Javier-Gabriel - Sistema inteligente de turnos operacionales - Feature #2039

Definir requisitos de alto nivel
09/16/2022 04:42 PM - Javier Rojas Butron

Status: New Start date: 09/14/2022
Priority: Normal Due date: 09/19/2022
Assignee: Gabriel Echeverria % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2022 04:44 PM - Javier Rojas Butrén

- Tracker changed from Bug to Feature

#2 - 09/25/2022 07:42 PM - Javier Rojas Butrén
- % Done changed from 90 to 100

#3 - 09/25/2022 10:40 PM - Javier Rojas Butrén

- Assignee set to Gabriel Echeverria
